.footer-social a:hover{
    color: #23527c;
}

.subheader {
    background: url(../images/subheaderbg.jpg) no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.error-message, .color-nic-red {
    color: red !important;
}

.mb20{
    margin-bottom: 20px !important;
}

.color-nic-white{
    color: white !important;
}

.color-nic-title{
    color: #40407e !important;
}

.color-nic-black{
    color: black !important;
}

.color-nic-blue{
    color: #0E4D92 !important;
}

.event-post-loc i {
    color: black;
}

.new-btn-login{
    width: 100%;
    background: #d94148;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 53px;
    border: 0px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    -webkit-transition: all ease-in-out 0.3s;
}

.new-btn-login:hover {
    background: #fff;
    color: #d94148;
}

.new-btn-registration {
    width: 100%;
    background: #40407e;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 53px;
    border: 0px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: all ease-in-out 0.3s;
}

.new-btn-registration:hover, .new-btn-spin:hover {
    background: #d94148;
    color: #fff;
}

.f-w-b {
    font-weight: bold;
}

.plr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.mb-10px {
    margin-bottom: 10px;
}

.captcha-code {
    font-size: 25px;
    letter-spacing: 3px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    background-color: #ffffff;
    background-image: url(../../images/captcha-bg-image.jpeg);
    color: black !important;
    border-color: white !important;
}

.new-btn-spin {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    background: #40407e;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border: 0px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: all ease-in-out 0.3s;
}

.p-tb-5{
    padding-top: 5px;
    padding-bottom: 5px;
}

.p30{
    padding: 30px 0px;
}

.m-t-10{
    margin-top: 10px;
}

.m-b-10{
    margin-bottom: 10px;
}

.m-t-20{
    margin-top: 20px !important;
}

.m-t-40px{
    margin-top: 40px !important;
}

.p-b-15px{
    padding-bottom: 15px;
}

.p-tb-5px{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.add-box-padding{
    padding: 19px 19px;
}

.f-s-21px{
    font-size: 21px;
}

.f-s-23px{
    font-size: 23px;
}

.m-b-0px{
    margin-bottom: 0px !important;
}

.Mayor-text {
    padding: 20px 0px 0px;
}

.m-b-20px{
    margin-bottom: 20px !important;
}

.logo-nav-row .navbar-nav>li>.dropdown-menu {
    /*width: 250px;*/
}

.sub-menu {
    width: 250px !important;
}

.sub-menu a, .dropdown-menu>li>a {
    white-space: normal !important;
    line-height: 15px !important;
    padding: 12px !important;
}

.border-shadow-padding {
    border: 1px solid #ececec;
    box-shadow: 0px 5px 10px 0 rgba(0,0,0,.07);
    padding: 10px 20px;
}

.lheight-mb {
    line-height: 20px !important;
    margin-bottom: 10px;
}

.community-links-style-two-col1 li {
    width: 100% !important;
}

.navbar-nav-new>li>a {
    text-transform: capitalize !important;
    color: white !important;
    line-height: 50px !important;
}

.navbar-nav-new>li>a:hover {
    color: #d94148 !important;
}
.h3-logo-left{
    text-align: left !important;
    padding: 0px !important;
}

.ul-li-column{
    columns: 3;
}

@media screen and (max-width: 992px) and (min-width: 631px) {
    .ul-li-column{
        columns: 2;
    }
}
@media (max-width: 630px){
    .ul-li-column{
        columns: 1;
    }
}

.bg-title{
    background-color: #40407e;
}

.color-title{
    color: #40407e;
}

@media (max-width: 767px) and (min-width: 280px){
    .h3-navbar .navbar-toggle {
        background: white !important;
    }

    .h3-navbar .navbar-toggle .icon-bar {
        background: #40407e !important;
    }

    .h3-navbar .navbar .navbar-nav>li>a {
        line-height: 40px !important;
    }
}



.logo-name{
    font-size: 15px;
}
.logo-state-name{
    font-size: 18px;
    text-transform: uppercase;
}
.emblem-mark{
    max-width: 45px;
    float: left !important;
    margin: 10px;
}
.logo-text{
    margin-top: 15px;
    position: absolute;
}
.logo-container-css{
    padding-left: 0px;
    padding-right: 0px;
}
@media (max-width: 681px){
    .logo-name{
        font-size: 13px;
    }
    .logo-state-name{
        font-size: 15px;
    }
    .logo-text{
        margin-left: 10px;
        margin-top: 22px;
    }
    .emblem-mark{
        max-width: 40px;
        margin-left: 0px;
        margin-right: 0px;
    }
}
@media (max-width: 581px){
    .logo-name{
        font-size: 12px;
    }
    .logo-text {
        margin-left: 10px;
        margin-top: 18px;
    }
    .emblem-mark{
        max-width: 35px;
    }
}
@media (max-width: 496px){
    .logo-text {
        display: block;
        float: none;
        margin-left: 45px;
        margin-top: 10px;
    }
    .emblem-mark {
        max-width: 35px;
    }
}
@media (max-width: 375px){
    .logo-state-name {
        font-size: 14px;
    }
}

.topbar ul.left-links {
    padding: 10px;
}

.bg-black{
    background-color: black !important;
    color: white !important;
}

.bg-white, .bg-white a{
    background-color: white !important;
    color: black !important;
}

.m-t-0px{
    margin-top: 0px;
}

.p-lr-0px{
    padding-left: 0px;
    padding-right: 0px;
}
/*
.subheader h2, .subheader ul li a, .subheader ul li {
    color: #40407e;
}*/

.services-highlights {
    background: url(../images/highlights-bg-new.jpg) no-repeat;
}

.lb-box-new h6 {
    font-size: 14px;
}

.classic-gallery .isotope .item.height2 {
    height: 415px;
}

.classic-gallery .isotope .item {
    height: 200px;
}